List webhook event types
GET
/v2/webhooks/event-typesRequest
Use this request to retrieve a list of webhook event types.Query parameters
The account ID to filter the response with. This is required if you have a user-level API key.Allowable values: An existing
accountId (≤ 36 characters)Response
If your request is successful, you’ll receive a200 response.
Retrieve a webhook event type
GET
/v2/webhooks/event-types/{webhookEventTypeId}Request
Use this request to get details about a given webhook event type, based on itswebhookEventTypeId.
Path parameters
The ID of the webhook event type that you want to retrieve.Allowable values: An existing
webhookEventTypeId (≤ 36 characters)Query parameters
The account ID to filter the response with. This is required if you have a user-level API key.Allowable values: An existing
accountId (≤ 36 characters)Response
If your request is successful, you’ll receive a200 response.